<?php
/*
menu.lang
*************************************************************
This is the text for the menu screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();
require './locale/es/openwin.lang';

$lang->change_password = 'Cambiar la clau d\'accés';
$lang->inbox = 'Safata d\'entrada';
$lang->login_again = 'Si us plau, reiniciï la sessió';
$lang->contacts = 'Contactes';
$lang->login = 'Iniciar sessió';
$lang->check_inbox = 'Revisar correu';
$lang->compose = 'Missatge nou';
$lang->folders = 'Carpetes';
$lang->manage_files = 'Administrar arxius';
$lang->prefs = 'Preferències';
$lang->view_log = 'Veure registre';
$lang->logout = 'Tancar la sessió';
$lang->faq = 'FAQ';
$lang->ldap_search = 'recerca LDAP';
$lang->problem = '¿Problemes?';
$lang->signup = 'Registrar-se';
$lang->horde = 'MYP';

?>
<?php
/*
menu.lang
*************************************************************
This is the text for the menu screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();
require './locale/es/openwin.lang';

$lang->change_password = 'Cambiar la clau d\'accés';
$lang->inbox = 'Safata d\'entrada';
$lang->login_again = 'Si us plau, reiniciï la sessió';
$lang->contacts = 'Contactes';
$lang->login = 'Iniciar sessió';
$lang->check_inbox = 'Revisar correu';
$lang->compose = 'Missatge nou';
$lang->folders = 'Carpetes';
$lang->manage_files = 'Administrar arxius';
$lang->prefs = 'Preferències';
$lang->view_log = 'Veure registre';
$lang->logout = 'Tancar la sessió';
$lang->faq = 'FAQ';
$lang->ldap_search = 'recerca LDAP';
$lang->problem = '¿Problemes?';
$lang->signup = 'Registrar-se';
$lang->horde = 'MYP';

?>
